Skip to content

Change a page's status

PATCH
/cms/print/v2/subpages/{id}
curl --request PATCH \
--url https://api.example.com/cms/print/v2/subpages/1 \
--header 'API-Key: <API-Key>' \
--header 'Content-Type: application/json' \
--header 'Token-User: <Token-User>' \
--data '{ "status": "example" }'

Needs the “Print - Change page status” permission. Statuses are listed by GET /cms/print/v2/config.

id
required
integer
Media typeapplication/json
object
status
required
string

Example generated

{
"status": "example"
}

Updated